<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03bb17ef49c727fbb1853c78763e40ae">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:42:00.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
